/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Dpkg.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/LsLpp.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Msi.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/PkgInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Pkg_Info/pkgsrc.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Pkg_Info/ports.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Roadmap.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/Rpm.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Alien/Packages/RpmDB.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Dpkg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::LsLpp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Msi.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::PkgInfo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Pkg_Info::pkgsrc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Pkg_Info::ports.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Roadmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::Rpm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::Packages::RpmDB.3
